Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.
When true, the response includes totalCount, the number of items matching the filters across all pages. Counting adds work to the request, so pass it only on the first page and only when you need it.
Number of items matching the filters across all pages, ignoring cursor and limit. Present only when includeTotalCount=true.
Required range: 0 <= x <= 9007199254740991
Example:
1240
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Reap API","description":"Modular fintech infrastructure. Cards, wallets, compliance, and payments via a single API.","colors":{"primary":"#71F7EC","light":"#8FFAF1","dark":"#5BCAC1"},"logo":"https://mintcdn.com/reap-e846d803/qWb4Fwzl8MZcgNPH/images/logo.svg?fit=max\u0026auto=format\u0026n=qWb4Fwzl8MZcgNPH\u0026q=85\u0026s=3b6f4b8d92a46cdc1cbc12bbdab8f23f","favicon":"https://mintcdn.com/reap-e846d803/qWb4Fwzl8MZcgNPH/images/favicon.svg?fit=max\u0026auto=format\u0026n=qWb4Fwzl8MZcgNPH\u0026q=85\u0026s=b5150aaaf3b337b38c7514bf68cb2f30","api":{"playground":{"display":"interactive"},"examples":{"languages":["bash","javascript","python"]}},"appearance":{"default":"dark","strict":true},"background":{"color":{"light":"#FFFFFF","dark":"#0C0E0D"}},"footer":{},"fonts":{"family":"Satoshi","weight":500,"source":"fonts/satoshi-variable.woff2","format":"woff2"},"icons":{"library":"tabler"},"contextual":{"options":["copy","view","cursor","claude"],"display":"header"},"styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"reap-e846d803","hasAudioNarration":false,"actualSubdomain":"reap-e846d803","customDomains":["docs.reap.global"],"gitSource":{"type":"github","owner":"reaphq","repo":"reap-api","deployBranch":"main","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6adfb46ee723af055d460eb4","collectionId":"b20f1934-e4bf-4f3f-807f-0a737e43bc03","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6adfb46ee723af055d460eb4"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6adfb46ee723af055d460eb4","clientVersion":"0.0.3971","searchFilterCounts":[{"language":"default","tag":"API Reference","count":140},{"language":"default","tag":"Documentation","count":66},{"language":"default","tag":"Cards","count":31},{"language":"default","tag":"Webhooks","count":27},{"language":"default","tag":"Event Types","count":17},{"language":"default","tag":"Notifications","count":16},{"language":"default","tag":"Agentic","count":16},{"language":"default","tag":"Transactions","count":13},{"language":"default","tag":"Companies","count":13},{"language":"default","tag":"Simulation","count":13}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"isAtlas":false,"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":":root{--method-get-bg:rgba(0, 202, 127, 0.12);--method-get-fg:#00945c;--method-post-bg:rgba(255, 198, 128, 0.18);--method-post-fg:#9e6e13;--method-put-bg:rgba(79, 70, 229, 0.12);--method-put-fg:#4338ca;--method-patch-bg:rgba(79, 70, 229, 0.12);--method-patch-fg:#4338ca;--method-delete-bg:rgba(248, 113, 113, 0.18);--method-delete-fg:#b91c1c;--method-rare-bg:rgba(99, 112, 106, 0.14);--method-rare-fg:#4b5752;--method-hook-bg:rgba(113, 247, 236, 0.16);--method-hook-fg:#0d9488}.dark,html.dark{--method-get-bg:rgba(138, 255, 191, 0.14);--method-get-fg:#afffd1;--method-post-bg:rgba(254, 210, 163, 0.14);--method-post-fg:#fee0c4;--method-put-bg:rgba(129, 140, 248, 0.14);--method-put-fg:#a5b4fc;--method-patch-bg:rgba(129, 140, 248, 0.14);--method-patch-fg:#a5b4fc;--method-delete-bg:rgba(248, 113, 113, 0.14);--method-delete-fg:#fca5a5;--method-rare-bg:rgba(175, 188, 182, 0.16);--method-rare-fg:#cbd7d2;--method-hook-bg:rgba(113, 247, 236, 0.12);--method-hook-fg:#99f6e4}.method-nav-pill [class*=bg-emerald-],.method-nav-pill [class*=bg-green-],.method-pill[class*=bg-emerald-],.method-pill[class*=bg-green-]{background-color:var(--method-get-bg)!important;color:var(--method-get-fg)!important}.method-nav-pill [class*=bg-blue-],.method-pill[class*=bg-blue-]{background-color:var(--method-post-bg)!important;color:var(--method-post-fg)!important}.method-nav-pill [class*=bg-amber-],.method-nav-pill [class*=bg-yellow-],.method-pill[class*=bg-amber-],.method-pill[class*=bg-yellow-]{background-color:var(--method-put-bg)!important;color:var(--method-put-fg)!important}.method-nav-pill [class*=bg-purple-],.method-nav-pill [class*=bg-violet-],.method-pill[class*=bg-purple-],.method-pill[class*=bg-violet-]{background-color:var(--method-patch-bg)!important;color:var(--method-patch-fg)!important}.method-nav-pill [class*=bg-red-],.method-pill[class*=bg-red-]{background-color:var(--method-delete-bg)!important;color:var(--method-delete-fg)!important}.method-nav-pill [class*=bg-gray-],.method-nav-pill [class*=bg-slate-],.method-pill[class*=bg-gray-],.method-pill[class*=bg-slate-]{background-color:var(--method-rare-bg)!important;color:var(--method-rare-fg)!important}.method-nav-pill [class*='#2AB673'i],.method-pill [class*='#2AB673'i],.method-pill[class*='#2AB673'i]{background-color:var(--method-get-bg)!important;color:var(--method-get-fg)!important;text-shadow:none!important}.method-nav-pill [class*='#C28C30'i],.method-pill [class*='#C28C30'i],.method-pill[class*='#C28C30'i]{background-color:var(--method-put-bg)!important;color:var(--method-put-fg)!important;text-shadow:none!important}.method-nav-pill [class*='#DA622B'i],.method-pill [class*='#DA622B'i],.method-pill[class*='#DA622B'i]{background-color:var(--method-patch-bg)!important;color:var(--method-patch-fg)!important;text-shadow:none!important}.method-nav-pill [class*='#CB3A32'i],.method-pill [class*='#CB3A32'i],.method-pill[class*='#CB3A32'i]{background-color:var(--method-delete-bg)!important;color:var(--method-delete-fg)!important;text-shadow:none!important}.method-nav-pill [data-method],.method-pill [data-method],.method-pill[data-method]{background-color:var(--method-rare-bg)!important;color:var(--method-rare-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=GET],.method-pill [data-method=GET],.method-pill[data-method=GET]{background-color:var(--method-get-bg)!important;color:var(--method-get-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=POST],.method-pill [data-method=POST],.method-pill[data-method=POST]{background-color:var(--method-post-bg)!important;color:var(--method-post-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=PUT],.method-pill [data-method=PUT],.method-pill[data-method=PUT]{background-color:var(--method-put-bg)!important;color:var(--method-put-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=PATCH],.method-pill [data-method=PATCH],.method-pill[data-method=PATCH]{background-color:var(--method-patch-bg)!important;color:var(--method-patch-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=DELETE],.method-pill [data-method=DELETE],.method-pill[data-method=DELETE]{background-color:var(--method-delete-bg)!important;color:var(--method-delete-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=CONNECT],.method-nav-pill [data-method=HEAD],.method-nav-pill [data-method=OPTIONS],.method-nav-pill [data-method=TRACE],.method-pill [data-method=CONNECT],.method-pill [data-method=HEAD],.method-pill [data-method=OPTIONS],.method-pill [data-method=TRACE],.method-pill[data-method=CONNECT],.method-pill[data-method=HEAD],.method-pill[data-method=OPTIONS],.method-pill[data-method=TRACE]{background-color:var(--method-rare-bg)!important;color:var(--method-rare-fg)!important;text-shadow:none!important}.method-nav-pill [data-method=HOOK],.method-pill [data-method=HOOK],.method-pill[data-method=HOOK]{background-color:var(--method-hook-bg)!important;color:var(--method-hook-fg)!important;text-shadow:none!important}:root{--scrollbar-thumb:rgba(15, 23, 42, 0.18);--scrollbar-thumb-hover:rgba(15, 23, 42, 0.32)}.dark,html.dark{--scrollbar-thumb:rgba(255, 255, 255, 0.12);--scrollbar-thumb-hover:rgba(255, 255, 255, 0.24)}@supports (scrollbar-width:thin){#sidebar-content{scrollbar-width:thin;scrollbar-color:var(--scrollbar-thumb) transparent}}@supports selector(::-webkit-scrollbar){#sidebar-content::-webkit-scrollbar{width:6px;height:6px}#sidebar-content::-webkit-scrollbar-corner,#sidebar-content::-webkit-scrollbar-track{background:0 0}#sidebar-content::-webkit-scrollbar-thumb{background-color:var(--scrollbar-thumb);border-radius:9999px;border:1px solid transparent;background-clip:padding-box;min-height:24px}#sidebar-content::-webkit-scrollbar-button{display:none;width:0;height:0}}@media (hover:hover){#sidebar-content::-webkit-scrollbar-thumb:hover{background-color:var(--scrollbar-thumb-hover)}}@media print{#sidebar-content{scrollbar-width:auto;scrollbar-color:auto}}.dark #content,.dark #content-area,html.dark #content,html.dark #content-area{--tw-prose-body:rgb(var(--gray-300));color:rgb(var(--gray-300))}div:has(>[data-component-part=update-label]) a[href^='#']{display:none}[data-component-part=update-label]{cursor:default}[data-component-part=update-content] [data-as=p],[data-component-part=update-content] li,[data-component-part=update-content] li a,[data-component-part=update-content] p{font-size:16px}"}],"page":{"pagePath":"api-reference/users/list-users","slug":"/api-reference/users/list-users","pageMetadata":{"title":"List users","description":"Retrieves a paginated list of users. Use cursor-based pagination by passing the `nextCursor` value from the response to get subsequent pages. Use `externalId` to resolve your own identifier back to a Reap user. In `CORPORATE` mode, use `companyId` to filter users by company. Pass `includeTotalCount=true` to also get the number of users matching the filters.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /users/","href":"/api-reference/users/list-users","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Retrieves a paginated list of users. Use cursor-based pagination by passing the \", _jsx(_components.code, {\n children: \"nextCursor\"\n }), \" value from the response to get subsequent pages. Use \", _jsx(_components.code, {\n children: \"externalId\"\n }), \" to resolve your own identifier back to a Reap user. In \", _jsx(_components.code, {\n children: \"CORPORATE\"\n }), \" mode, use \", _jsx(_components.code, {\n children: \"companyId\"\n }), \" to filter users by company. Pass \", _jsx(_components.code, {\n children: \"includeTotalCount=true\"\n }), \" to also get the number of users matching the filters.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,..._provideComponents(),...props.components},{Badge}=_components;if(!Badge)_missingMdxReference(`Badge`,true);return _jsxs(`div`,{className:`not-prose mint-text-sm mint-text-gray-500 dark:mint-text-gray-400`,children:[`Required scope: `,_jsx(_components.a,{href:`/api-reference/scopes`,children:_jsx(Badge,{color:`blue`,stroke:true,size:`sm`,children:`USERS_READ`})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List users","description":"Retrieves a paginated list of users. Use cursor-based pagination by passing the `nextCursor` value from the response to get subsequent pages. Use `externalId` to resolve your own identifier back to a Reap user. In `CORPORATE` mode, use `companyId` to filter users by company. Pass `includeTotalCount=true` to also get the number of users matching the filters.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /users/","href":"/api-reference/users/list-users","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/reap-e846d803/bc4b7e82ee9b6e77/method-pills.js"],"dynamicCss":".mint-text-sm {\n font-size: 0.875rem;\n line-height: 1.25rem\n}\n.mint-text-gray-500 {\n --tw-text-opacity: 1;\n color: rgb(107 114 128 / var(--tw-text-opacity, 1))\n}\n.dark\\:mint-text-gray-400:is(.dark *) {\n --tw-text-opacity: 1;\n color: rgb(156 163 175 / var(--tw-text-opacity, 1))\n}","openApiReferenceData":{"operation":{"tags":["Users"],"description":"Retrieves a paginated list of users. Use cursor-based pagination by passing the `nextCursor` value from the response to get subsequent pages. Use `externalId` to resolve your own identifier back to a Reap user. In `CORPORATE` mode, use `companyId` to filter users by company. Pass `includeTotalCount=true` to also get the number of users matching the filters.","operationId":"list_users","summary":"List users","x-required-scope":"USERS_READ","parameters":["8a6a5fd0-49d6-431f-8b4e-3847befd4e73","89594a5f-52c6-4c35-ae4b-f733d6a34d98","364bce56-3773-4d18-9bb9-49193fe25c4e","a4dd6b62-2a0f-400d-8715-3184153f1dc3","fb223f22-a5f9-443e-8b8c-c3e76361819d","f2e91930-845e-4853-8d76-4297cb29e281","562a3151-1f22-407d-b435-ce8b2c158ed1","04e0cb26-7931-408a-8868-5fc6916953eb"],"responses":{"200":"fed11786-693f-4617-9e66-a336da1d8833","400":"c7246a8a-7124-4b15-b171-8b0672294cd9"},"x-mint":{"content":"\u003cdiv className=\"not-prose text-sm text-gray-500 dark:text-gray-400\">Required scope: \u003ca href=\"/api-reference/scopes\">\u003cBadge color=\"blue\" stroke size=\"sm\">USERS_READ\u003c/Badge>\u003c/a>\u003c/div>"},"method":"get","type":"path","servers":["de1a2c94-1c62-4954-82a1-16d935609404","3bed5113-8ee4-45fa-9f6a-c24f2baf8936","25066b55-4bc2-46fc-b59f-c8ae060716ba","89b90589-79b1-4461-a44b-a3f71d01e416","3c3a387d-ae3e-40c9-bca5-b6c9c6ace569","b73a3c12-6d12-4183-bc68-cb87abc91e48"],"security":["1e2abbe2-328b-4f9a-81e0-3d484135037d"],"path":"/users/","baseUrlOptions":["https://sg.sandbox.api.reap.global","https://sg.prod.api.reap.global","https://mx.sandbox.api.reap.global","https://mx.prod.api.reap.global","https://sandbox.api.reap.global","https://prod.api.reap.global"],"title":"List users","codeSamples":[],"requestExampleLanguages":["bash","javascript","python"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"8a6a5fd0-49d6-431f-8b4e-3847befd4e73":{"name":"limit","in":"query","required":false,"schema":{"default":20,"examples":[20,50,100],"description":"Maximum number of items to return (1-100, default: 20)","type":"integer","exclusiveMinimum":0,"maximum":100,"isRequired":false,"uniqueKey":"","typeLabel":"integer"}},"89594a5f-52c6-4c35-ae4b-f733d6a34d98":{"name":"cursor","in":"query","required":false,"schema":{"description":"Opaque cursor for pagination. Pass nextCursor from previous response to get next page.","type":"string","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"364bce56-3773-4d18-9bb9-49193fe25c4e":{"name":"id","in":"query","required":false,"schema":{"description":"Filter users by exact ID match","type":"string","format":"uuid","isRequired":false,"uniqueKey":"","typeLabel":"string\u003cuuid>"}},"a4dd6b62-2a0f-400d-8715-3184153f1dc3":{"name":"externalId","in":"query","required":false,"schema":{"description":"Filter users by exact match on your own identifier, as supplied at creation","type":"string","minLength":1,"maxLength":255,"examples":["cardholder_8f21a"],"isRequired":false,"uniqueKey":"","typeLabel":"string"}},"fb223f22-a5f9-443e-8b8c-c3e76361819d":{"name":"companyId","in":"query","required":false,"schema":{"description":"Filter users by company ID (`CORPORATE` mode only)","type":"string","format":"uuid","isRequired":false,"uniqueKey":"","typeLabel":"string\u003cuuid>"}},"f2e91930-845e-4853-8d76-4297cb29e281":{"name":"applicationStatus","in":"query","required":false,"schema":{"description":"Filter users by application status (comma-separated)","type":"array","items":{"type":"string","enum":["NOT_STARTED","AWAITING_DOCUMENTS","IN_REVIEW","APPROVED","REJECTED","RETRY_REQUIRED"],"description":"- `NOT_STARTED`: KYC verification not yet initiated\n- `AWAITING_DOCUMENTS`: Identity data submitted; supporting documents pending upload (Universal KYC only)\n- `IN_REVIEW`: KYC application submitted and under review\n- `APPROVED`: KYC verified successfully\n- `REJECTED`: KYC rejected (final)\n- `RETRY_REQUIRED`: KYC requires resubmission","example":"NOT_STARTED","uniqueKey":"items.[INDEX]","typeLabel":"enum\u003cstring>"},"isRequired":false,"uniqueKey":"","typeLabel":"enum\u003cstring>[]"}},"562a3151-1f22-407d-b435-ce8b2c158ed1":{"name":"includeTotalCount","in":"query","required":false,"schema":{"description":"When true, the response includes `totalCount`, the number of items matching the filters across all pages. Counting adds work to the request, so pass it only on the first page and only when you need it.","type":"string","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"04e0cb26-7931-408a-8868-5fc6916953eb":{"name":"Reap-Version","in":"header","required":true,"schema":{"type":"string","enum":["2025-02-14"],"description":"API version (YYYY-MM-DD)","example":"2025-02-14","isRequired":true,"uniqueKey":"","typeLabel":"enum\u003cstring>"}}},"responses":{"fed11786-693f-4617-9e66-a336da1d8833":{"description":"Response for status 200","content":{"application/json":{"schema":{"type":"object","properties":{"items":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","format":"uuid","description":"Unique user identifier","isRequired":true,"uniqueKey":"\\items.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"externalId":{"oneOf":[{"type":"string","description":"Your own identifier for this user, as supplied at creation. Null if none was provided.","example":"cardholder_8f21a","isRequired":true,"uniqueKey":"\\items.items.[INDEX].externalId.oneOf.0","typeLabel":"string"},{"type":"null","description":"Your own identifier for this user, as supplied at creation. Null if none was provided.","example":"cardholder_8f21a","isRequired":true,"uniqueKey":"\\items.items.[INDEX].externalId.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].externalId","typeLabel":"string | null"},"email":{"type":"string","format":"email","pattern":"^(?!\\.)(?!.*\\.\\.)([A-Za-z0-9_'+\\-\\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\\-]*\\.)+[A-Za-z]{2,}$","examples":["john.doe@example.com"],"description":"User email address","isRequired":true,"uniqueKey":"\\items.items.[INDEX].email","typeLabel":"string\u003cemail>"},"phoneNumber":{"type":"string","examples":["+14155552671"],"description":"Phone number in E.164 format","isRequired":true,"uniqueKey":"\\items.items.[INDEX].phoneNumber","typeLabel":"string"},"firstName":{"oneOf":[{"type":"string","description":"User first name. Null until provided by the client or backfilled from the verified KYC identity on approval.","example":"John","isRequired":true,"uniqueKey":"\\items.items.[INDEX].firstName.oneOf.0","typeLabel":"string"},{"type":"null","description":"User first name. Null until provided by the client or backfilled from the verified KYC identity on approval.","example":"John","isRequired":true,"uniqueKey":"\\items.items.[INDEX].firstName.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].firstName","typeLabel":"string | null"},"lastName":{"oneOf":[{"type":"string","description":"User last name. Null until provided by the client or backfilled from the verified KYC identity on approval.","example":"Doe","isRequired":true,"uniqueKey":"\\items.items.[INDEX].lastName.oneOf.0","typeLabel":"string"},{"type":"null","description":"User last name. Null until provided by the client or backfilled from the verified KYC identity on approval.","example":"Doe","isRequired":true,"uniqueKey":"\\items.items.[INDEX].lastName.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].lastName","typeLabel":"string | null"},"country":{"oneOf":[{"type":"string","description":"ISO 3166-1 alpha-2 country code","maxLength":2,"minLength":2,"example":"US","isRequired":true,"uniqueKey":"\\items.items.[INDEX].country.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"\\items.items.[INDEX].country.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].country","typeLabel":"string | null"},"dateOfBirth":{"oneOf":[{"type":"string","description":"Date of birth (YYYY-MM-DD). Filled from the verified KYC identity, or as sent at creation on corporate employee projects.","example":"1990-05-15","isRequired":true,"uniqueKey":"\\items.items.[INDEX].dateOfBirth.oneOf.0","typeLabel":"string"},{"type":"null","description":"Date of birth (YYYY-MM-DD). Filled from the verified KYC identity, or as sent at creation on corporate employee projects.","example":"1990-05-15","isRequired":true,"uniqueKey":"\\items.items.[INDEX].dateOfBirth.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].dateOfBirth","typeLabel":"string | null"},"nationality":{"oneOf":[{"type":"string","description":"Nationality (ISO 3166-1 alpha-2) as sent at creation on corporate employee projects. Null on other projects.","maxLength":2,"minLength":2,"example":"US","isRequired":true,"uniqueKey":"\\items.items.[INDEX].nationality.oneOf.0","typeLabel":"string"},{"type":"null","description":"Nationality (ISO 3166-1 alpha-2) as sent at creation on corporate employee projects. Null on other projects.","isRequired":true,"uniqueKey":"\\items.items.[INDEX].nationality.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].nationality","typeLabel":"string | null"},"companyId":{"oneOf":[{"type":"string","description":"Company ID (set in `CORPORATE` program mode)","format":"uuid","isRequired":true,"uniqueKey":"\\items.items.[INDEX].companyId.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","description":"Company ID (set in `CORPORATE` program mode)","isRequired":true,"uniqueKey":"\\items.items.[INDEX].companyId.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].companyId","typeLabel":"string\u003cuuid> | null"},"application":{"type":"object","properties":{"status":{"type":"string","enum":["NOT_STARTED","AWAITING_DOCUMENTS","IN_REVIEW","APPROVED","REJECTED","RETRY_REQUIRED"],"description":"Current KYC application status","example":"NOT_STARTED","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.status","typeLabel":"enum\u003cstring>"},"rejectionReason":{"oneOf":[{"type":"string","description":"Human-readable reason for rejection. Set when status is `REJECTED` or `RETRY_REQUIRED`, null otherwise.","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionReason.oneOf.0","typeLabel":"string"},{"type":"null","description":"Human-readable reason for rejection. Set when status is `REJECTED` or `RETRY_REQUIRED`, null otherwise.","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionReason.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionReason","typeLabel":"string | null"},"rejectionLabels":{"oneOf":[{"type":"array","items":{"type":"string","uniqueKey":"\\items.items.[INDEX].application.rejectionLabels.oneOf.0.items.[INDEX]","typeLabel":"string"},"description":"Machine-readable reject codes from the compliance review (for example `FORGERY`, `SELFIE_MISMATCH`, `EXPIRATION_DATE`). Set when status is `REJECTED` or `RETRY_REQUIRED`, null otherwise. The set of codes is open-ended - handle unknown values. For your internal use only - do not display these codes to the end user.","example":["EXPIRATION_DATE"],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionLabels.oneOf.0","typeLabel":"string[]"},{"type":"null","description":"Machine-readable reject codes from the compliance review (for example `FORGERY`, `SELFIE_MISMATCH`, `EXPIRATION_DATE`). Set when status is `REJECTED` or `RETRY_REQUIRED`, null otherwise. The set of codes is open-ended - handle unknown values. For your internal use only - do not display these codes to the end user.","example":["EXPIRATION_DATE"],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionLabels.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.rejectionLabels","typeLabel":"string[] | null"},"documents":{"oneOf":[{"type":"array","items":{"type":"object","properties":{"type":{"type":"string","enum":["IDENTITY","PROOF_OF_ADDRESS","CURP"],"description":"Supporting document category","example":"IDENTITY","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.documents.oneOf.0.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"status":{"type":"string","enum":["PENDING","UPLOADED","RETRY_REQUIRED","REJECTED"],"description":"Review state of this document","example":"PENDING","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.documents.oneOf.0.items.[INDEX].status","typeLabel":"enum\u003cstring>"}},"required":["type","status"],"description":"A supporting document and its review state","uniqueKey":"\\items.items.[INDEX].application.documents.oneOf.0.items.[INDEX]","typeLabel":"object"},"description":"Supporting documents and their per-document review state. Null for applications with no supporting documents.","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.documents.oneOf.0","typeLabel":"object[]"},{"type":"null","description":"Supporting documents and their per-document review state. Null for applications with no supporting documents.","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.documents.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"\\items.items.[INDEX].application.documents","typeLabel":"object[] | null"}},"required":["status","rejectionReason","rejectionLabels","documents"],"description":"KYC application status","isRequired":true,"uniqueKey":"\\items.items.[INDEX].application","typeLabel":"object"},"createdAt":{"type":"string","examples":["2024-01-15T10:30:00Z"],"description":"ISO 8601 timestamp of creation","isRequired":true,"uniqueKey":"\\items.items.[INDEX].createdAt","typeLabel":"string"},"updatedAt":{"type":"string","examples":["2024-01-15T10:35:00Z"],"description":"ISO 8601 timestamp of last update","isRequired":true,"uniqueKey":"\\items.items.[INDEX].updatedAt","typeLabel":"string"}},"required":["id","externalId","email","phoneNumber","firstName","lastName","country","dateOfBirth","nationality","companyId","application","createdAt","updatedAt"],"description":"User resource","uniqueKey":"\\items.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"\\items","typeLabel":"object[]"},"nextCursor":{"oneOf":[{"type":"string","description":"Cursor for next page, or null if no more items","isRequired":true,"uniqueKey":"nextCursor.oneOf.0","typeLabel":"string"},{"type":"null","description":"Cursor for next page, or null if no more items","isRequired":true,"uniqueKey":"nextCursor.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"nextCursor","typeLabel":"string | null"},"totalCount":{"examples":[1240],"description":"Number of items matching the filters across all pages, ignoring `cursor` and `limit`. Present only when `includeTotalCount=true`.","type":"integer","minimum":0,"maximum":9007199254740991,"uniqueKey":"totalCount","typeLabel":"integer"}},"required":["items","nextCursor"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"items":[{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","externalId":"cardholder_8f21a","email":"john.doe@example.com","phoneNumber":"+14155552671","firstName":"John","lastName":"Doe","country":"US","dateOfBirth":"1990-05-15","nationality":"US","companyId":"3c90c3cc-0d44-4b50-8888-8dd25736052a","application":{"status":"NOT_STARTED","rejectionReason":"\u003cstring>","rejectionLabels":["EXPIRATION_DATE"],"documents":[{"type":"IDENTITY","status":"PENDING"}]},"createdAt":"2024-01-15T10:30:00Z","updatedAt":"2024-01-15T10:35:00Z"}],"nextCursor":"\u003cstring>","totalCount":1240}}},"exampleType":"generated"}},"exampleType":"generated"},"c7246a8a-7124-4b15-b171-8b0672294cd9":{"description":"companyId is not allowed in Consumer program mode","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"code":{"type":"string","const":"COMPANY_ID_NOT_ALLOWED","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"detail":{"oneOf":[{"type":"object","additionalProperties":{"oneOf":[{}],"uniqueKey":"error.detail.oneOf.0.additionalProperties","typeLabel":"any"},"isRequired":true,"uniqueKey":"error.detail.oneOf.0","typeLabel":"object"},{"type":"null","isRequired":true,"uniqueKey":"error.detail.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"error.detail","typeLabel":"object | null"}},"required":["code","message","detail"],"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"title":"CompanyIdNotAllowedError","uniqueKey":"","typeLabel":"CompanyIdNotAllowedError · object"},"examples":{"Example":{"title":"Example","value":{"error":{"code":"COMPANY_ID_NOT_ALLOWED","message":"\u003cstring>","detail":{}}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"1e2abbe2-328b-4f9a-81e0-3d484135037d":{"bearerAuth":{"type":"http","scheme":"bearer","description":"API key as Bearer token","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"de1a2c94-1c62-4954-82a1-16d935609404":{"url":"https://sg.sandbox.api.reap.global","description":"Singapore sandbox"},"3bed5113-8ee4-45fa-9f6a-c24f2baf8936":{"url":"https://sg.prod.api.reap.global","description":"Singapore production"},"25066b55-4bc2-46fc-b59f-c8ae060716ba":{"url":"https://mx.sandbox.api.reap.global","description":"Mexico sandbox"},"89b90589-79b1-4461-a44b-a3f71d01e416":{"url":"https://mx.prod.api.reap.global","description":"Mexico production"},"3c3a387d-ae3e-40c9-bca5-b6c9c6ace569":{"url":"https://sandbox.api.reap.global","description":"Singapore sandbox (alias)"},"b73a3c12-6d12-4183-bc68-cb87abc91e48":{"url":"https://prod.api.reap.global","description":"Singapore production (alias)"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"API key as Bearer token","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"API key as Bearer token","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"reap-e846d803","siteName":"Reap API","title":"List users - Reap API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-26T18:10:53.537Z","originalFileLocation":"api-reference/users/list-users.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=\"dark\";if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Reap API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List users - Reap API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Reap API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.reap.global/api-reference/users/list-users\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://reap-e846d803.mintlify.app/_mintlify/api/og/v2?division=Users\u0026amp;title=List+users\u0026amp;description=Retrieves+a+paginated+list+of+users.+Use+cursor-based+pagination+by+passing+the+%60nextCursor%60+value+from+the+response+to+get+subsequent+pages.+Use+%60externalId%60+t\u0026amp;theme=c390aa48001d23c6cc1c1df8\u0026amp;signature=e4da15568a20447b515d1f9eba507f375ccebff7d34064a1eacf3550068b07ac\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List users - Reap API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://reap-e846d803.mintlify.app/_mintlify/api/og/v2?division=Users\u0026amp;title=List+users\u0026amp;description=Retrieves+a+paginated+list+of+users.+Use+cursor-based+pagination+by+passing+the+%60nextCursor%60+value+from+the+response+to+get+subsequent+pages.+Use+%60externalId%60+t\u0026amp;theme=c390aa48001d23c6cc1c1df8\u0026amp;signature=e4da15568a20447b515d1f9eba507f375ccebff7d34064a1eacf3550068b07ac\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/reap-e846d803/pZr3r14v7CymLz6W/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Reap API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#71F7EC\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.reap.global/api-reference/users/list-users\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/users/list-users.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.reap.global/#organization\",\"name\":\"Reap API\",\"url\":\"https://docs.reap.global\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/reap-e846d803/qWb4Fwzl8MZcgNPH/images/logo.svg?fit=max\u0026auto=format\u0026n=qWb4Fwzl8MZcgNPH\u0026q=85\u0026s=3b6f4b8d92a46cdc1cbc12bbdab8f23f\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.reap.global#website\",\"name\":\"Reap API\",\"url\":\"https://docs.reap.global\",\"publisher\":{\"@id\":\"https://docs.reap.global/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.reap.global/api-reference/users/list-users#webpage\",\"url\":\"https://docs.reap.global/api-reference/users/list-users\",\"name\":\"List users\",\"description\":\"Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.\",\"dateModified\":\"2026-10-26T18:10:53.537Z\",\"isPartOf\":{\"@id\":\"https://docs.reap.global#website\"},\"breadcrumb\":{\"@id\":\"https://docs.reap.global/api-reference/users/list-users#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.reap.global/api-reference/users/list-users#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Reap API\",\"item\":\"https://docs.reap.global\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"List users\",\"item\":\"https://docs.reap.global/api-reference/users/list-users\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.reap.global/api-reference/users/list-users#apireference\",\"headline\":\"List users\",\"name\":\"List users\",\"description\":\"Retrieves a paginated list of users. Use cursor-based pagination by passing the nextCursor value from the response to get subsequent pages. Use externalId to resolve your own identifier back to a Reap user. In CORPORATE mode, use companyId to filter users by company. Pass includeTotalCount=true to also get the number of users matching the filters.\",\"url\":\"https://docs.reap.global/api-reference/users/list-users\",\"mainEntityOfPage\":{\"@id\":\"https://docs.reap.global/api-reference/users/list-users#webpage\"},\"dateModified\":\"2026-10-26T18:10:53.537Z\",\"publisher\":{\"@id\":\"https://docs.reap.global/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.reap.global#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Reap API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Reap API","nav":{"global":null,"tabs":[{"tab":"Documentation","icon":"book-2","pages":[{"title":"Documentation","href":""}]},{"tab":"API Reference","icon":"terminal-2","groups":[{"group":"Setup","pages":[{"title":"Overview","href":"/api-reference/overview"},{"title":"Authentication","href":"/api-reference/authentication"},{"title":"Scopes","href":"/api-reference/scopes"},{"title":"Versioning \u0026 Compatibility","href":"/api-reference/versioning"},{"title":"Errors","href":"/api-reference/errors"},{"title":"Rate Limiting","href":"/api-reference/rate-limiting"},{"title":"Idempotency","description":"Safely retry POST requests with the Idempotency-Key header.","href":"/api-reference/idempotency"}]},{"group":"Users","pages":[{"title":"List users","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /users/","href":"/api-reference/users/list-users"},{"title":"Create user","description":"Creates a new user with the provided details. Phone number must be unique within the project, as is `externalId` when supplied. In `CORPORATE` mode, `companyId` is required. On corporate employee projects there is no KYC and the user is created already approved. The company must be active with card issuance enabled. The email's domain is checked against the company's validated domains when a card is created.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /users/","href":"/api-reference/users/create-user"},{"title":"Get user","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /users/{id}","href":"/api-reference/users/get-user"},{"title":"Delete user","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /users/{id}","href":"/api-reference/users/delete-user"},{"title":"Update user phone","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /users/{id}/phone","href":"/api-reference/users/update-user-phone"},{"title":"Update user email","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /users/{id}/email","href":"/api-reference/users/update-user-email"},{"title":"Advance the user application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /users/{id}/application","href":"/api-reference/users/advance-the-user-application"},{"title":"Upload application documents","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /users/{id}/application/documents","href":"/api-reference/users/upload-application-documents"}]},{"group":"Companies","pages":[{"title":"List companies","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/","href":"/api-reference/companies/list-companies"},{"title":"Create company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /companies/","href":"/api-reference/companies/create-company"},{"title":"Get company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}","href":"/api-reference/companies/get-company"},{"title":"List company applications","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/applications/","href":"/api-reference/companies/list-company-applications"},{"title":"Advance company application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /companies/{id}/applications/","href":"/api-reference/companies/advance-company-application"},{"title":"Upload application documents","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /companies/{id}/applications/documents","href":"/api-reference/companies/upload-application-documents"},{"title":"Submit company application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /companies/{id}/applications/submit","href":"/api-reference/companies/submit-company-application"},{"title":"Get company application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/applications/{applicationId}","href":"/api-reference/companies/get-company-application"},{"title":"List related persons","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/related-persons/","href":"/api-reference/companies/list-related-persons"},{"title":"Get related person","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/related-persons/{personId}","href":"/api-reference/companies/get-related-person"},{"title":"Upload related person documents","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /companies/{id}/related-persons/{personId}/documents","href":"/api-reference/companies/upload-related-person-documents"},{"title":"List related person applications","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/related-person-applications/","href":"/api-reference/companies/list-related-person-applications"},{"title":"Get related person application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /companies/{id}/related-person-applications/{applicationId}","href":"/api-reference/companies/get-related-person-application"}]},{"group":"Accounts","pages":[{"title":"List accounts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /accounts/","href":"/api-reference/accounts/list-accounts"},{"title":"Create account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /accounts/","href":"/api-reference/accounts/create-account"},{"title":"Generate signer message","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /accounts/auth-message","href":"/api-reference/accounts/generate-signer-message"},{"title":"Get account","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /accounts/{id}","href":"/api-reference/accounts/get-account"},{"title":"Get account balance","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /accounts/{id}/balance","href":"/api-reference/accounts/get-account-balance"},{"title":"Get account assets","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /accounts/{id}/assets","href":"/api-reference/accounts/get-account-assets"}]},{"group":"Virtual Asset Postings","pages":[{"title":"Create posting","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /postings/","href":"/api-reference/virtual-asset-postings/create-posting"},{"title":"Get posting","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /postings/{postingId}","href":"/api-reference/virtual-asset-postings/get-posting"}]},{"group":"Cards","pages":[{"title":"List cards","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /cards/","href":"/api-reference/cards/list-cards"},{"title":"Create card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/","href":"/api-reference/cards/create-card"},{"title":"Get card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /cards/{id}","href":"/api-reference/cards/get-card"},{"title":"Delete card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /cards/{id}","href":"/api-reference/cards/delete-card"},{"title":"Update card PIN","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /cards/{id}/pin","href":"/api-reference/cards/update-card-pin"},{"title":"Freeze card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/freeze","href":"/api-reference/cards/freeze-card"},{"title":"Unfreeze card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/unfreeze","href":"/api-reference/cards/unfreeze-card"},{"title":"Block card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/block","href":"/api-reference/cards/block-card"},{"title":"Unblock card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/unblock","href":"/api-reference/cards/unblock-card"},{"title":"Reveal card details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/reveal","href":"/api-reference/cards/reveal-card-details"},{"title":"Reveal PAN","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/reveal-pan","href":"/api-reference/cards/reveal-pan"},{"title":"Update 3DS challenge method","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /cards/{id}/3ds-challenge-method","href":"/api-reference/cards/update-3ds-challenge-method"},{"title":"Activate physical card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/activate","href":"/api-reference/cards/activate-physical-card"},{"title":"Get activation code","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /cards/{id}/activation-code","href":"/api-reference/cards/get-activation-code"},{"title":"Push-provision card","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /cards/{id}/push-provisioning","href":"/api-reference/cards/push-provision-card"},{"title":"Respond to 3DS challenge","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /card-3ds-challenges/{challengeId}/respond","href":"/api-reference/cards/respond-to-3ds-challenge"},{"title":"Get 3DS challenge","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-3ds-challenges/{challengeId}","href":"/api-reference/cards/get-3ds-challenge"}]},{"group":"Card Shipments","pages":[{"title":"List shipments","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-shipments/","href":"/api-reference/card-shipments/list-shipments"},{"title":"Create shipment draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /card-shipments/","href":"/api-reference/card-shipments/create-shipment-draft"},{"title":"Get shipment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-shipments/{id}","href":"/api-reference/card-shipments/get-shipment"},{"title":"Delete shipment draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /card-shipments/{id}","href":"/api-reference/card-shipments/delete-shipment-draft"},{"title":"Update shipping details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /card-shipments/{id}","href":"/api-reference/card-shipments/update-shipping-details"},{"title":"Add card to draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /card-shipments/{id}/cards","href":"/api-reference/card-shipments/add-card-to-draft"},{"title":"Remove card from draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /card-shipments/{id}/cards/{memberId}","href":"/api-reference/card-shipments/remove-card-from-draft"},{"title":"Submit shipment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /card-shipments/{id}/submit","href":"/api-reference/card-shipments/submit-shipment"}]},{"group":"Card Designs","pages":[{"title":"List card designs","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-designs/","href":"/api-reference/card-designs/list-card-designs"},{"title":"Set default card design","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /card-designs/default","href":"/api-reference/card-designs/set-default-card-design"},{"title":"Get card design","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-designs/{id}","href":"/api-reference/card-designs/get-card-design"}]},{"group":"Crypto Deposits","pages":[{"title":"Get crypto deposit","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /crypto-deposits/{id}","href":"/api-reference/crypto-deposits/get-crypto-deposit"}]},{"group":"Crypto Withdrawals","pages":[{"title":"Initiate crypto withdrawal","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /crypto-withdrawals/","href":"/api-reference/crypto-withdrawals/initiate-crypto-withdrawal"},{"title":"Get crypto withdrawal","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /crypto-withdrawals/{id}","href":"/api-reference/crypto-withdrawals/get-crypto-withdrawal"},{"title":"Mint signing payload","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /crypto-withdrawals/{id}/payload","href":"/api-reference/crypto-withdrawals/mint-signing-payload"},{"title":"Submit withdrawal signature","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /crypto-withdrawals/{id}/sign","href":"/api-reference/crypto-withdrawals/submit-withdrawal-signature"},{"title":"Cancel crypto withdrawal","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /crypto-withdrawals/{id}/cancel","href":"/api-reference/crypto-withdrawals/cancel-crypto-withdrawal"}]},{"group":"Fiat Deposits","pages":[{"title":"Get bank details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fiat-deposits/bank-details","href":"/api-reference/fiat-deposits/get-bank-details"},{"title":"Get fiat deposit","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fiat-deposits/{id}","href":"/api-reference/fiat-deposits/get-fiat-deposit"}]},{"group":"Statements","pages":[{"title":"List statements","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /statements/","href":"/api-reference/statements/list-statements"},{"title":"Request statement","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /statements/","href":"/api-reference/statements/request-statement"},{"title":"Get statement","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /statements/{id}","href":"/api-reference/statements/get-statement"},{"title":"Download statement","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /statements/{id}/download","href":"/api-reference/statements/download-statement"}]},{"group":"Card Transactions","pages":[{"title":"Get card transaction","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /card-transactions/{id}","href":"/api-reference/card-transactions/get-card-transaction"}]},{"group":"Fraud Alerts","pages":[{"title":"List alerts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fraud-alerts/","href":"/api-reference/fraud-alerts/list-alerts"},{"title":"Report fraud","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /fraud-alerts/","href":"/api-reference/fraud-alerts/report-fraud"},{"title":"Get alert","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fraud-alerts/{id}","href":"/api-reference/fraud-alerts/get-alert"},{"title":"Respond to alert","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /fraud-alerts/{id}/respond","href":"/api-reference/fraud-alerts/respond-to-alert"}]},{"group":"Disputes","pages":[{"title":"List disputes","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /disputes/","href":"/api-reference/disputes/list-disputes"},{"title":"File dispute","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /disputes/","href":"/api-reference/disputes/file-dispute"},{"title":"Get dispute","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /disputes/{id}","href":"/api-reference/disputes/get-dispute"}]},{"group":"Activities","pages":[{"title":"List activities","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /activities/","href":"/api-reference/activities/list-activities"}]},{"group":"Policies","pages":[{"title":"List policies","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /policies/","href":"/api-reference/policies/list-policies"},{"title":"Create policy","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /policies/","href":"/api-reference/policies/create-policy"},{"title":"List effective policies","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /policies/effective","href":"/api-reference/policies/list-effective-policies"},{"title":"Get policy","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /policies/{id}","href":"/api-reference/policies/get-policy"},{"title":"Rename policy","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /policies/{id}","href":"/api-reference/policies/rename-policy"},{"title":"Replace policy configuration","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /policies/{id}/config","href":"/api-reference/policies/replace-policy-configuration"},{"title":"Enable policy","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /policies/{id}/enable","href":"/api-reference/policies/enable-policy"},{"title":"Disable policy","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /policies/{id}/disable","href":"/api-reference/policies/disable-policy"}]},{"group":"Fees","pages":[{"title":"List fees","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fees/","href":"/api-reference/fees/list-fees"},{"title":"Create fee override","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /fees/","href":"/api-reference/fees/create-fee-override"},{"title":"List effective fees","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fees/effective","href":"/api-reference/fees/list-effective-fees"},{"title":"Get fee","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /fees/{id}","href":"/api-reference/fees/get-fee"},{"title":"Update fee value","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /fees/{id}","href":"/api-reference/fees/update-fee-value"},{"title":"Delete fee override","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /fees/{id}","href":"/api-reference/fees/delete-fee-override"}]},{"group":"Simulation","pages":[{"title":"Simulate user application status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/users/{userId}/application","href":"/api-reference/simulation/simulate-user-application-status"},{"title":"Simulate company status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/companies/{companyId}/status","href":"/api-reference/simulation/simulate-company-status"},{"title":"Reset company application","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/companies/{companyId}/reset","href":"/api-reference/simulation/reset-company-application"},{"title":"Simulate account status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/accounts/{id}/status","href":"/api-reference/simulation/simulate-account-status"},{"title":"Simulate card status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/cards/{id}/status","href":"/api-reference/simulation/simulate-card-status"},{"title":"Simulate shipment status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-shipments/{id}/status","href":"/api-reference/simulation/simulate-shipment-status"},{"title":"Simulate authorization","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/authorization","href":"/api-reference/simulation/simulate-authorization"},{"title":"Simulate 3DS authorization","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/authorization-with-3ds","href":"/api-reference/simulation/simulate-3ds-authorization"},{"title":"Simulate decline","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/decline","href":"/api-reference/simulation/simulate-decline"},{"title":"Simulate clearing","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/clearing","href":"/api-reference/simulation/simulate-clearing"},{"title":"Simulate reversal","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/reversal","href":"/api-reference/simulation/simulate-reversal"},{"title":"Simulate refund","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/card-transactions/refund","href":"/api-reference/simulation/simulate-refund"},{"title":"Simulate a fiat deposit","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /simulation/fiat-deposits","href":"/api-reference/simulation/simulate-a-fiat-deposit"}]},{"group":"Virtual Assets","pages":[{"title":"List virtual assets","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /virtual-assets/","href":"/api-reference/virtual-assets/list-virtual-assets"},{"title":"Create virtual asset","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /virtual-assets/","href":"/api-reference/virtual-assets/create-virtual-asset"},{"title":"Get virtual asset","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /virtual-assets/{id}","href":"/api-reference/virtual-assets/get-virtual-asset"},{"title":"Update virtual asset","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /virtual-assets/{id}","href":"/api-reference/virtual-assets/update-virtual-asset"},{"title":"Disable virtual asset","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /virtual-assets/{id}/disable","href":"/api-reference/virtual-assets/disable-virtual-asset"},{"title":"Set rate for virtual asset","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /virtual-assets/{id}/rate","href":"/api-reference/virtual-assets/set-rate-for-virtual-asset"}]},{"group":"Webhooks","pages":[{"title":"List webhook endpoints","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /webhooks/","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Create webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /webhooks/","href":"/api-reference/webhooks/create-webhook-endpoint"},{"title":"Get webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /webhooks/{id}","href":"/api-reference/webhooks/get-webhook-endpoint"},{"title":"Update webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /webhooks/{id}","href":"/api-reference/webhooks/update-webhook-endpoint"},{"title":"Rotate signing secret","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /webhooks/{id}/rotate-secret","href":"/api-reference/webhooks/rotate-signing-secret"},{"title":"Disable webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /webhooks/{id}/disable","href":"/api-reference/webhooks/disable-webhook-endpoint"}]},{"group":"Agentic","pages":[{"title":"List enrollments","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /agentic/enrollments","href":"/api-reference/agentic/list-enrollments"},{"title":"Create enrollment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/enrollments","href":"/api-reference/agentic/create-enrollment"},{"title":"Get enrollment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /agentic/enrollments/{id}","href":"/api-reference/agentic/get-enrollment"},{"title":"Revoke enrollment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/enrollments/{id}/revoke","href":"/api-reference/agentic/revoke-enrollment"},{"title":"Get mandate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /agentic/mandates/{id}","href":"/api-reference/agentic/get-mandate"},{"title":"Pause mandate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/mandates/{id}/pause","href":"/api-reference/agentic/pause-mandate"},{"title":"Resume mandate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/mandates/{id}/resume","href":"/api-reference/agentic/resume-mandate"},{"title":"Cancel mandate","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/mandates/{id}/cancel","href":"/api-reference/agentic/cancel-mandate"},{"title":"Search products","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/products/search","href":"/api-reference/agentic/search-products"},{"title":"Get product details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/products/details","href":"/api-reference/agentic/get-product-details"},{"title":"Resolve variant","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/products/variant","href":"/api-reference/agentic/resolve-variant"},{"title":"Create quote","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/quotes","href":"/api-reference/agentic/create-quote"},{"title":"Get quote","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /agentic/quotes/{id}","href":"/api-reference/agentic/get-quote"},{"title":"Select shipping option","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/quotes/{id}/shipping-option","href":"/api-reference/agentic/select-shipping-option"},{"title":"Create checkout","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /agentic/checkouts","href":"/api-reference/agentic/create-checkout"},{"title":"Get checkout","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /agentic/checkouts/{id}","href":"/api-reference/agentic/get-checkout"}]}]},{"tab":"Webhooks","icon":"bell","pages":[{"title":"Webhooks","href":"/webhooks/overview"}]},{"tab":"Changelog","icon":"history","pages":[{"title":"Changelog","href":"/changelog"}]}]},"title":"List users - Reap API","buildId":"dpl_DFJrtvUi8HS5F9nkooKuDJsuD5BM","deploymentId":"dpl_DFJrtvUi8HS5F9nkooKuDJsuD5BM","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-rfhihCWU.js","utils-BmH1XFxk.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-BcNsxPKB.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BAES3tkd.js","snippetPresets-DCMQBKLP.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-D6l_bzE9.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BOktbnNh.js","shallow-BCs8SgM7.js","getApiPlaygroundDisplay-DEmW5bJB.js","CodeSnippet-CpZOpB9C.js","CodeSnippets-BOBDqibl.js","Page-D5fEM6aW.js","getPastedJson-DH2JBvmr.js","icon-BBJH-kKh.js","MethodPill-D2Sd5NLC.js","DuplicateIcon-CGgfL2qN.js","createIcon-BKudBBzi.js","DynamicMarkdown-85clUA0i.js","SectionHeading-D0JiMgDx.js","axios-vUo_bRtp.js","Markdown-Cfiy0xZO.js","clsx-rL8ZCCw4.js","lib--scc4DXi.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-aeztFa9U.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BywkCr5C.js"]}